Subject: Re: [PATCH] rxrpc: Neaten logging macros and add KERN_DEBUG logging level

From: Joe Perches <[email-masked]>
Date: Thu, 30 Nov 2017 10:18:24 -0800

On Thu, 2017-11-30 at 13:13 -0500, David Miller wrote:
> From: Joe Perches <[email-masked]>
> Date: Thu, 30 Nov 2017 10:06:51 -0800
> 
> > Excuse is probably the wrong word here David.
> > Rationale maybe...
> 
> I guess you turn a blind eye to the hundreds of the rxrpc patches
> David has posted here over the past few months....

Again with the slights.  You should stop it.
_Nobody_ reads everything on lkml.

> That's all I'm saying.  If you see reality is disconnected from
> what is in the MAINTAINERS file, please don't just ignore it.

What I notice I generally don't ignore.

cheers, Joe